.customAccordion .card {
  box-shadow: unset;
  margin-bottom: 4px;
  border: 0;
  border-radius: 0; }
  .customAccordion .card .card-header {
    border-radius: 5px;
    border: 0;
    padding: 0; }
    .customAccordion .card .card-header h5 a {
      width: 100%;
      display: flex;
      justify-content: space-between;
      align-items: center;
      background-color: #ED7D31;
      border-radius: 5px;
      color: #FFF;
      padding: 0.375rem 1rem; }
      @media screen and (max-width: 767px) {
        .customAccordion .card .card-header h5 a {
          padding: 0.375rem 0.5rem; } }
      .customAccordion .card .card-header h5 a .leftSide {
        display: flex;
        justify-content: flex-start;
        align-items: center; }
        @media screen and (max-width: 767px) {
          .customAccordion .card .card-header h5 a .leftSide {
            flex: 1;
            padding-right: 15px; } }
        .customAccordion .card .card-header h5 a .leftSide span {
          width: 31px;
          height: 31px;
          background-color: #FFF;
          border-radius: 50%;
          display: flex;
          justify-content: center;
          align-items: center;
          color: #ED7D31;
          font-size: 18px;
          font-weight: bold;
          margin-right: 9px; }
          @media screen and (max-width: 767px) {
            .customAccordion .card .card-header h5 a .leftSide span {
              width: 25px;
              height: 25px;
              font-size: 14px; } }
        .customAccordion .card .card-header h5 a .leftSide p {
          margin: 0;
          font-size: 18px;
          font-weight: bold; }
          @media screen and (max-width: 767px) {
            .customAccordion .card .card-header h5 a .leftSide p {
              flex: 1;
              font-size: 16px;
              text-align: left; } }
      .customAccordion .card .card-header h5 a .rightSide {
        display: flex;
        justify-content: flex-end;
        align-items: center; }
        @media screen and (max-width: 767px) {
          .customAccordion .card .card-header h5 a .rightSide {
            width: 80px; } }
        .customAccordion .card .card-header h5 a .rightSide span {
          width: 67px;
          height: 37px;
          background-color: #7F6000;
          border-radius: 10px;
          display: flex;
          justify-content: center;
          align-items: center;
          font-size: 18px;
          font-weight: bold;
          margin-right: 10px; }
          @media screen and (max-width: 767px) {
            .customAccordion .card .card-header h5 a .rightSide span {
              width: 50px;
              height: 30px;
              border-radius: 5px;
              font-size: 12px; } }
        .customAccordion .card .card-header h5 a .rightSide i {
          font-size: 44px; }
          @media screen and (max-width: 767px) {
            .customAccordion .card .card-header h5 a .rightSide i {
              font-size: 32px; } }
  .customAccordion .card .collapse,
  .customAccordion .card .collapsing {
    margin-top: 4px; }
    .customAccordion .card .collapse .card,
    .customAccordion .card .collapsing .card {
      padding: 0;
      display: flex;
      justify-content: flex-start;
      flex-direction: row;
      background-color: #FFF2CC;
      margin-bottom: 0;
      border-bottom: 1px solid #33393F; }
      @media screen and (max-width: 767px) {
        .customAccordion .card .collapse .card,
        .customAccordion .card .collapsing .card {
          flex-direction: column; } }
      .customAccordion .card .collapse .card .number,
      .customAccordion .card .collapsing .card .number {
        background-color: rgba(237, 125, 49, 0.1);
        width: 57px;
        font-size: 27px;
        font-weight: bold;
        display: flex;
        justify-content: center;
        align-items: center; }
        @media screen and (max-width: 767px) {
          .customAccordion .card .collapse .card .number,
          .customAccordion .card .collapsing .card .number {
            width: 100%;
            font-size: 20px;
            padding: 5px 15px; } }
      .customAccordion .card .collapse .card .form-group,
      .customAccordion .card .collapsing .card .form-group {
        flex: 1;
        padding: 1rem; }
        .customAccordion .card .collapse .card .form-group .flex-content .input-group.edit,
        .customAccordion .card .collapsing .card .form-group .flex-content .input-group.edit {
          flex: unset;
          flex-wrap: nowrap;
          margin-bottom: 12px; }
          @media screen and (max-width: 767px) {
            .customAccordion .card .collapse .card .form-group .flex-content .input-group.edit,
            .customAccordion .card .collapsing .card .form-group .flex-content .input-group.edit {
              margin-bottom: 0; } }
          .customAccordion .card .collapse .card .form-group .flex-content .input-group.edit .pdf,
          .customAccordion .card .collapsing .card .form-group .flex-content .input-group.edit .pdf {
            width: 35px; }
            @media screen and (max-width: 767px) {
              .customAccordion .card .collapse .card .form-group .flex-content .input-group.edit .pdf,
              .customAccordion .card .collapsing .card .form-group .flex-content .input-group.edit .pdf {
                position: absolute;
                left: 0;
                top: 0; } }
          .customAccordion .card .collapse .card .form-group .flex-content .input-group.edit .custom-file,
          .customAccordion .card .collapsing .card .form-group .flex-content .input-group.edit .custom-file {
            width: auto;
            flex: 1;
            display: flex;
            justify-content: space-between;
            align-items: center; }
            @media screen and (max-width: 767px) {
              .customAccordion .card .collapse .card .form-group .flex-content .input-group.edit .custom-file,
              .customAccordion .card .collapsing .card .form-group .flex-content .input-group.edit .custom-file {
                padding-left: 35px;
                flex-direction: column;
                align-items: flex-start; } }
            .customAccordion .card .collapse .card .form-group .flex-content .input-group.edit .custom-file label,
            .customAccordion .card .collapsing .card .form-group .flex-content .input-group.edit .custom-file label {
              color: #178BC9;
              margin: 0; }
              @media screen and (max-width: 767px) {
                .customAccordion .card .collapse .card .form-group .flex-content .input-group.edit .custom-file label,
                .customAccordion .card .collapsing .card .form-group .flex-content .input-group.edit .custom-file label {
                  margin-bottom: 5px; } }
            .customAccordion .card .collapse .card .form-group .flex-content .input-group.edit .custom-file .btnBoxEdit,
            .customAccordion .card .collapsing .card .form-group .flex-content .input-group.edit .custom-file .btnBoxEdit {
              width: 209px;
              display: flex;
              justify-content: flex-end;
              align-items: center; 
              flex-wrap: wrap;}
              .customAccordion .card .collapse .card .form-group .flex-content .input-group.edit .custom-file .btnBoxEdit .addition,
              .customAccordion .card .collapsing .card .form-group .flex-content .input-group.edit .custom-file .btnBoxEdit .addition {
                width: 63px; }
                .customAccordion .card .collapse .card .form-group .flex-content .input-group.edit .custom-file .btnBoxEdit .addition button,
                .customAccordion .card .collapsing .card .form-group .flex-content .input-group.edit .custom-file .btnBoxEdit .addition button {
                  width: 100%;
                  height: 29px;
                  display: flex;
                  justify-content: center;
                  align-items: center;
                  color: #FFF;
                  background-color: #63B4EF;
                  border-radius: 4px;
                  font-weight: bold;
                  border: 1px solid #63B4EF; }
              .customAccordion .card .collapse .card .form-group .flex-content .input-group.edit .custom-file .btnBoxEdit .delete,
              .customAccordion .card .collapsing .card .form-group .flex-content .input-group.edit .custom-file .btnBoxEdit .delete {
                width: 63px; }
                .customAccordion .card .collapse .card .form-group .flex-content .input-group.edit .custom-file .btnBoxEdit .delete button,
                .customAccordion .card .collapsing .card .form-group .flex-content .input-group.edit .custom-file .btnBoxEdit .delete button {
                  width: 100%;
                  height: 29px;
                  display: flex;
                  justify-content: center;
                  align-items: center;
                  color: #FFF;
                  background-color: #CB4747;
                  border-radius: 4px;
                  font-weight: bold;
                  border: 1px solid #CB4747; }
              .customAccordion .card .collapse .card .form-group .flex-content .input-group.edit .custom-file .btnBoxEdit .change,
              .customAccordion .card .collapsing .card .form-group .flex-content .input-group.edit .custom-file .btnBoxEdit .change {
                width: 63px;
                position: relative; 
                margin-right: 10px;}
                .customAccordion .card .collapse .card .form-group .flex-content .input-group.edit .custom-file .btnBoxEdit .change .custom-file-input,
                .customAccordion .card .collapsing .card .form-group .flex-content .input-group.edit .custom-file .btnBoxEdit .change .custom-file-input {
                  height: 29px; }
                .customAccordion .card .collapse .card .form-group .flex-content .input-group.edit .custom-file .btnBoxEdit .change .clickFile,
                .customAccordion .card .collapsing .card .form-group .flex-content .input-group.edit .custom-file .btnBoxEdit .change .clickFile {
                  width: 100%;
                  height: 29px;
                  display: flex;
                  justify-content: center;
                  align-items: center;
                  color: #FFF;
                  background-color: #65A727;
                  border-radius: 4px;
                  font-weight: bold;
                  position: absolute;
                  left: 0;
                  top: 0; }
        .customAccordion .card .collapse .card .form-group .flex-content .input-group .custom-file.previewFile .pdf,
        .customAccordion .card .collapsing .card .form-group .flex-content .input-group .custom-file.previewFile .pdf {
          width: 300px; }
          @media screen and (max-width: 767px) {
            .customAccordion .card .collapse .card .form-group .flex-content .input-group .custom-file.previewFile .pdf,
            .customAccordion .card .collapsing .card .form-group .flex-content .input-group .custom-file.previewFile .pdf {
              width: 100%; } }
          .customAccordion .card .collapse .card .form-group .flex-content .input-group .custom-file.previewFile .pdf p,
          .customAccordion .card .collapsing .card .form-group .flex-content .input-group .custom-file.previewFile .pdf p {
            color: #178BC9;
            padding: 0; }
        .customAccordion .card .collapse .card .form-group .flex-content .input-group .custom-file.previewFile .date_insert,
        .customAccordion .card .collapsing .card .form-group .flex-content .input-group .custom-file.previewFile .date_insert {
          padding: 0; }
        .customAccordion .card .collapse .card .form-group .flex-content .input-group p,
        .customAccordion .card .collapsing .card .form-group .flex-content .input-group p {
          font-weight: bold;
          font-size: 16px;
          padding: 0 1rem;
          color: #6C757D; }
          @media screen and (max-width: 767px) {
            .customAccordion .card .collapse .card .form-group .flex-content .input-group p,
            .customAccordion .card .collapsing .card .form-group .flex-content .input-group p {
              padding: 0;
              text-align: left;
              font-size: 14px; } }
        .customAccordion .card .collapse .card .form-group .flex-content .second-input,
        .customAccordion .card .collapsing .card .form-group .flex-content .second-input {
          padding: 0 0 12px;
          justify-content: flex-end; }
          @media screen and (max-width: 767px) {
            .customAccordion .card .collapse .card .form-group .flex-content .second-input,
            .customAccordion .card .collapsing .card .form-group .flex-content .second-input {
              padding: 12px 0; } }
        .customAccordion .card .collapse .card .form-group .flex-content .third-input.preview,
        .customAccordion .card .collapsing .card .form-group .flex-content .third-input.preview {
          padding: 17px 0 0;
          display: flex;
          justify-content: space-between;
          align-items: center; }
          @media screen and (max-width: 767px) {
            .customAccordion .card .collapse .card .form-group .flex-content .third-input.preview,
            .customAccordion .card .collapsing .card .form-group .flex-content .third-input.preview {
              flex-direction: column-reverse;
              align-items: flex-start; } }
          .customAccordion .card .collapse .card .form-group .flex-content .third-input.preview .preview-check,
          .customAccordion .card .collapsing .card .form-group .flex-content .third-input.preview .preview-check {
            width: 125px; 
            display: none;
          }
            @media screen and (max-width: 767px) {
              .customAccordion .card .collapse .card .form-group .flex-content .third-input.preview .preview-check,
              .customAccordion .card .collapsing .card .form-group .flex-content .third-input.preview .preview-check {
                margin-bottom: 17px; } }
            .customAccordion .card .collapse .card .form-group .flex-content .third-input.preview .preview-check p,
            .customAccordion .card .collapsing .card .form-group .flex-content .third-input.preview .preview-check p {
              margin: 0; }
              .customAccordion .card .collapse .card .form-group .flex-content .third-input.preview .preview-check p.green,
              .customAccordion .card .collapsing .card .form-group .flex-content .third-input.preview .preview-check p.green {
                color: #65A727; }
              .customAccordion .card .collapse .card .form-group .flex-content .third-input.preview .preview-check p.red,
              .customAccordion .card .collapsing .card .form-group .flex-content .third-input.preview .preview-check p.red {
                color: #CB4747; }
          .customAccordion .card .collapse .card .form-group .flex-content .third-input.preview .form-group,
          .customAccordion .card .collapsing .card .form-group .flex-content .third-input.preview .form-group {
            flex: 1;
            padding-right: 20px; }
            .customAccordion .card .collapse .card .form-group .flex-content .third-input.preview .form-group label,
            .customAccordion .card .collapsing .card .form-group .flex-content .third-input.preview .form-group label {
              text-align: left; }
        .customAccordion .card .collapse .card .form-group .flex-content .third-input .form-group,
        .customAccordion .card .collapsing .card .form-group .flex-content .third-input .form-group {
          padding: 0; }
          .customAccordion .card .collapse .card .form-group .flex-content .third-input .form-group label,
          .customAccordion .card .collapsing .card .form-group .flex-content .third-input .form-group label {
            width: 110px;
            text-align: center; }
            @media screen and (max-width: 767px) {
              .customAccordion .card .collapse .card .form-group .flex-content .third-input .form-group label,
              .customAccordion .card .collapsing .card .form-group .flex-content .third-input .form-group label {
                text-align: left; } }
  .customAccordion .card.blueCard .card-header h5 a {
    background-color: #8497B0; }
    .customAccordion .card.blueCard .card-header h5 a .leftSide span {
      color: #8497B0; }
    .customAccordion .card.blueCard .card-header h5 a .rightSide span {
      background-color: #0070C0; }
  .customAccordion .card.blueCard .collapse .card,
  .customAccordion .card.blueCard .collapsing .card {
    background-color: #DEEBF7; }
    .customAccordion .card.blueCard .collapse .card .number,
    .customAccordion .card.blueCard .collapsing .card .number {
      background-color: rgba(132, 151, 176, 0.1); }
    .customAccordion .card.blueCard .collapse .card .form-group .flex-content .input-group .custom-file .custom-file-label,
    .customAccordion .card.blueCard .collapsing .card .form-group .flex-content .input-group .custom-file .custom-file-label {
      border-color: #8497B0;
      color: #8497B0; }
    .customAccordion .card.blueCard .collapse .card .form-group .flex-content .second-input,
    .customAccordion .card.blueCard .collapsing .card .form-group .flex-content .second-input {
      padding: 12px 0; }
      .customAccordion .card.blueCard .collapse .card .form-group .flex-content .second-input.preview,
      .customAccordion .card.blueCard .collapsing .card .form-group .flex-content .second-input.preview {
        padding: 17px 0 0; }

/*# sourceMappingURL=custom-accordion.css.map */
